<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="MetaModules|MetaModule Reports">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>Credentials Domino MetaModule Report</title>
        
        <link href="../../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../../index.html#18-metamodules/metamodule-reports/credentials-domino-metamodule-report.html">Open topic with navigation</a>
        </p>
        <h1>Credentials Domino MetaModule Report</h1>
        <p>The Credentials Domino MetaModule  performs an iterative credentials-based attack to identify the attack routes that are possible when a session is obtained on or a credential is captured from a particular host. It helps you identify the  targets that can be successfully compromised and the additional credentials that can be captured by leveraging a particular credential or session, and it presents the results of the attack in the Credentials Domino MetaModule Report. You can generate the report to provide a record of the results of the attack in a tangible output, such as a PDF file. </p>
        <p>To help you navigate through the data to find key information, the report is organized into the following sections: </p>
        <ul>
            <li value="1">Cover Page</li>
            <li value="2">Executive Summary</li>
            <li value="3">Project Summary</li>
            <li value="4">Run Summary</li>
            <li value="5">Findings Summary</li>
            <li value="6">Summary Charts</li>
            <li value="7">Compromised High Value Hosts</li>
            <li value="8">Uncompromised High Value Hosts</li>
            <li value="9">All Compromised Hosts</li>
            <li value="10">All Uncompromised Hosts</li>
            <li value="11">Appendix</li>
        </ul>
        <h2>Executive Summary</h2>
        <p>The Executive Summary provides a high-level recap of the findings from the MetaModule run, which includes the number of hosts that were targeted, the number of hosts that were compromised, and the number of high value hosts that were compromised. </p>
        <h2>Project Summary</h2>
        <p>The Project Summary lists the project name and the user who generated the report. </p>
        <h2>Run Summary</h2>
        <p>The Run Summary lists the runtime data for Credentials&#160;Domino MetaModule. </p>
        <p>It includes the following data:</p>
        <ul>
            <li value="1"><b>Runtime</b> - The total runtime for the  Credentials&#160;Domino MetaModule.</li>
            <li value="2"><b>Iterations</b> - The total number of iterations the Credentials&#160;Domino MetaModule performed. </li>
            <li value="3"><b>Initial host</b> - The host that has the login or session that the Credentials&#160;Domino MetaModule used to start the attack. </li>
            <li value="4"><b>Entry point</b> - The login or session that the Credentials&#160;Domino MetaModule used to start the attack. </li>
        </ul>
        <h2>Findings Summary</h2>
        <p>The Findings Summary provides an overview of the data captured by the Credentials&#160;Domino MetaModule. </p>
        <p>It includes the following data:</p>
        <ul>
            <li value="1"><b>Hosts selected</b> - The number of target hosts selected for the attack. </li>
            <li value="2"><b>High Value Hosts</b> - The number of High Value Hosts targeted during the attack. </li>
            <li value="3"><b>Credentials captured</b> - The total number of credentials collected from the attack. </li>
            <li value="4"><b>Hosts compromised</b> - The total number and percentage of hosts on which a session was opened during the attack. </li>
            <li value="5"><b>High Value Hosts compromised</b> - The total number and percentage of High Value Hosts on which a session was opened during the attack. </li>
        </ul>
        <h2>Summary Charts</h2>
        <p>The Summary Charts section presents a graphical breakdown of the compromise rates based on hosts and services and the activity for each iteration. </p>
        <p>This section displays the following graphs:</p>
        <ul>
            <li value="1"><b>Host Compromise Rates</b> - Shows the relative distribution of hosts that were compromised. This graph displays findings for High Value Hosts and normal hosts. <br /><br /><img src="../../Resources/Images/reports/domino/domino-host-compromise-rates_185x128.png" style="width: 185;height: 128;" /></li>
            <li value="2"><b>Activity&#160;by Iteration</b> - Shows the number of logins and credentials that were captured during each iteration of the attack. <br /><br /><img src="../../Resources/Images/reports/domino/domino-activity_348x153.png" style="width: 348;height: 153;" /></li>
        </ul>
        <h2>Compromised High&#160;Value Hosts </h2>
        <p>High Value Hosts identify critical hosts in an organization, such as   domain controllers and servers that contain sensitive financial information. If you designated High Value Hosts when you configured the Credentials Domino MetaModule, these hosts will be included in the Compromised High Value Hosts section and will be highlighted in the report with a bold red tag. This Compromised High Value Hosts section presents the granular details for each High Value Host on which the MetaModule was able to successfully open a session and capture credentials. </p>
        <p>The following information is included for each host:</p>
        <ul>
            <li value="1">The host name</li>
            <li value="2">The host IP&#160;address</li>
            <li value="3">The host operating system </li>
            <li value="4">The service that the MetaModule targeted</li>
        </ul>
        <ul>
            <li value="1">The date and time the MetaModule was able to access the target</li>
            <li value="2">The total number of captured credentials </li>
            <li value="3">The compromise chain, which chronologically lists the series of hosts that were compromised in order to access the current host. </li>
        </ul>
        <h2>Uncompromised High Value Hosts</h2>
        <p>This Uncompromised High Value Hosts section presents the granular details for each High Value Host on which the MetaModule was unable to open a session. </p>
        <p>The following information is included for each  host:</p>
        <ul>
            <li value="1">The host name</li>
            <li value="2">The host IP&#160;address</li>
            <li value="3">The host operating system </li>
        </ul>
        <ul>
            <li value="1">The date and time the MetaModule attempted to access the target</li>
        </ul>
        <h2>All Compromised Hosts</h2>
        <p>The All&#160;Compromised Hosts section lists all hosts on which the MetaModule was able to successfully open a session and capture credentials. </p>
        <p>The following information is included for each host:</p>
        <ul>
            <li value="1">The host name</li>
            <li value="2">The host IP&#160;address</li>
            <li value="3">The host operating system </li>
            <li value="4">The service that the MetaModule targeted</li>
        </ul>
        <ul>
            <li value="1">The total number of captured credentials </li>
            <li value="2">High Value Host designation </li>
        </ul>
        <h2>All Uncompromised Hosts</h2>
        <p>The All&#160;Uncompromised Hosts section lists all hosts on which the MetaModule was unable to open a session, and therefore, was unable to collect credentials.</p>
        <p>The following information is included for each host:</p>
        <ul>
            <li value="1">The host name</li>
            <li value="2">The host IP&#160;address</li>
            <li value="3">The host operating system </li>
            <li value="4">The service that the MetaModule targeted</li>
            <li value="5">The date and time the MetaModule attempted to access the target</li>
        </ul>
        <ul>
            <li value="1">High Value Host designation </li>
        </ul>
        <h2>Appendix</h2>
        <p>The Appendix provides additional details about the Credentials Domino MetaModule Report, such as the options that were used to generate the report.</p>
        <h2>Credentials Report Options </h2>
        <table style="width: 100%;border-spacing: 0px 0px;border-left-style: none;border-left-width: 0px;border-left-color: #a9a9a9;border-right-style: none;border-right-width: 0px;border-right-color: #a9a9a9;border-top-style: none;border-top-width: 0px;border-top-color: #a9a9a9;border-bottom-style: none;border-bottom-width: 0px;border-bottom-color: #a9a9a9;margin-left: auto;margin-right: auto;">
            <col style="width: 200px;" />
            <col style="width: 400px;" />
            <tbody>
                <tr>
                    <td>Output formats</td>
                    <td>
                        <p class="tableCell">PDF, HTML, WORD, RTF</p>
                    </td>
                </tr>
                <tr>
                    <td>Report options </td>
                    <td>
                        <p class="tableCell"><b>Include charts and graphs</b> - Includes visual aids, such as pie graphs, to accompany statistical findings in the report.</p>
                    </td>
                </tr>
                <tr>
                    <td>Report sections</td>
                    <td>
                        <p>The Credentials Domino MetaModule Report includes the following sections: Cover Page, Executive Summary, Project Summary, Run Summary, Findings Summary, Summary Charts, Compromised&#160;High Value Hosts, Uncompromised High Value Hosts, All Compromised Hosts, All Uncompromised Hosts, and Appendix. </p>
                    </td>
                </tr>
                <tr>
                    <td>MetaModule Options</td>
                    <td>Lists the options that were configured for the MetaModule run, including the Maximum iterations, Overall timeout, Timeout per service, Included hosts, Excluded hosts, and High Value Hosts. </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>